[default]
style=fore:clNavy,back:clWhite,size:10,font:Courier New,notbold,notitalics,notunderlined,visible,noteolfilled,changeable,nothotspot
WordWrap=0
WordChars=_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789
ClearUndoAfterSave=False
EOLMode=0
LineNumbers=True
Gutter=False
CaretPeriod=500
CaretWidth=3
CaretLineVisible=True
CaretFore=clNavy
CaretBack=0x00909090
CaretAlpha=60
SelectForeColor=clHighlightText
SelectBackColor=clHighlight
SelectAlpha=256
MarkerForeColor=0x000066FF
MarkerBackColor=0x00003399
FoldMarginHighlightColor=0x00E6E6E6
FoldMarginColor=0x00F2F2F2
WhitespaceForeColor=clSilver
WhitespaceBackColor=clDefault
ActiveHotspotForeColor=clAqua
ActiveHotspotBackColor=clDefault
ActiveHotspotUnderlined=True
ActiveHotspotSingleLine=True
FoldMarkerType=4
MarkerFoldOpen=markertype:sciMShortArrow,Alpha:256,fore:clDefault,back:clDefault
MarkerFoldClosed=markertype:sciMBoxPlus,Alpha:256,fore:clDefault,back:clDefault
MarkerFoldSub=markertype:sciMEmpty,Alpha:256,fore:clDefault,back:clDefault
MarkerFoldTail=markertype:sciMEmpty,Alpha:256,fore:clDefault,back:clDefault
MarkerFoldEnd=markertype:sciMPlus,Alpha:256,fore:clDefault,back:clDefault
MarkerFoldOpenMid=markertype:sciMMinus,Alpha:256,fore:clDefault,back:clDefault
MarkerFoldMidTail=markertype:sciMEmpty,Alpha:256,fore:clDefault,back:clDefault
MarkerBookmark=markertype:sciMCircle,Alpha:256,fore:clDefault,back:clDefault
EdgeColumn=200
EdgeMode=0
EdgeColor=clSilver
CodeFolding=True
BraceHighlight=True

[extension]


[null]
lexer=null

style.33=name:LineNumbers,fore:clSilver,back:clBlack,font:Arial
style.34=name:Ok Braces,fore:clYellow,bold
style.35=name:Bad Braces,fore:clRed,bold
style.36=name:Control Chars,fore:clBlack,back:clSilver
style.37=name:Indent Guide,fore:clGray

CommentBoxStart=/*
CommentBoxEnd=*/
CommentBoxMiddle=*
CommentBlock=//
CommentStreamStart=/*
CommentStreamEnd=*/
AssignmentOperator==
EndOfStatementOperator=;
[PHP]
lexer=cpp
keywords.0=name:HyperText::a abbr acronym address applet area b base basefont bdo big blockquote body br button caption center\
cite code col colgroup dd del dfn dir div dl dt em fieldset font form frame frameset\
h1 h2 h3 h4 h5 h6 head hr html i iframe img input ins isindex kbd label\
legend li link map menu meta noframes noscript object ol optgroup option p param pre q s\
samp script select small span strike strong style sub sup table tbody td textarea tfoot th thead\
title tr tt u ul var xml xmlns abbr accept-charset accept accesskey action align alink alt archive\
axis background bgcolor border cellpadding cellspacing char charoff charset checked cite class classid clear codebase codetype color\
cols colspan compact content coords data datafld dataformatas datapagesize datasrc datetime declare defer dir disabled enctype event\
face for frame frameborder headers height href hreflang hspace http-equiv id ismap label lang language leftmargin link\
longdesc marginwidth marginheight maxlength media method multiple name nohref noresize noshade nowrap object onblur onchange onclick ondblclick\
onfocus onkeydown onkeypress onkeyup onload onmousedown onmousemove onmouseover onmouseout onmouseup onreset onselect onsubmit onunload profile prompt readonly\
rel rev rows rowspan rules scheme scope selected shape size span src standby start style summary tabindex\
target text title topmargin type usemap valign value valuetype version vlink vspace width text password checkbox radio\
submit reset file hidden image framespacing scrolling allowtransparency bordercolor

keywords.1=name:JavaScript::abstract boolean break byte case catch char class const continue debugger default delete do double else enum\
export extends final finally float for function goto if implements import in instanceof int interface long native\
new package private protected public return short static super switch synchronized this throw throws transient try typeof\
var void volatile while with

keywords.2=name:VBScript::and begin case call class continue do each else elseif end erase error event exit false for\
function get gosub goto if implement in load loop lset me mid new next not nothing on\
or property raiseevent rem resume return rset select set stop sub then to true unload until wend\
while with withevents attribute alias as boolean byref byte byval const compare currency date declare dim double\
enum explicit friend global integer let lib long module object option optional preserve private public redim single\
static string type variant

keywords.3=name:Python::and assert break class continue def del elif else except exec finally for from global if import\
in is lambda None not or pass print raise return try while yield

keywords.4=name:PHP::and array as bool boolean break case cfunction class const continue declare default die directory do double\
echo else elseif empty enddeclare endfor endforeach endif endswitch endwhile eval exit extends false float for foreach\
function global if include include_once int integer isset list new null object old_function or parent print real\
require require_once resource return static stdclass string switch true unset use var while xor abstract catch clone\
exception final implements interface php_user_filter private protected public this throw try __class__ __file__ __function__ __line__ __method__ __sleep\
__wakeup

keywords.5=name:DTD Keywords::ELEMENT DOCTYPE ATTLIST ENTITY NOTATION

style.33=name:LineNumbers,fore:clNavy,back:0x00E0E0E0,size:8,font:Arial
style.34=name:Ok Braces,fore:0x00408080,bold
style.35=name:Bad Braces,fore:clRed,bold
style.36=name:Control Chars,fore:clBlack,back:clSilver
style.37=name:Indent Guide,fore:clGray
style.0=name:White space
style.1=name:Comment,fore:0x00909090
style.2=name:Line Comment,fore:0x00909090
style.3=name:Doc Comment,fore:0x00909090
style.4=name:Number,fore:0x000000E0
style.5=name:Keyword,fore:clBlack,bold
style.6=name:Double quoted string,fore:0x000080FF
style.7=name:Single quoted string,fore:0x000080FF
style.8=name:Symbols/UUID
style.9=name:Preprocessor,fore:clFuchsia
style.10=name:Operators,fore:clBlue,bold
style.11=name:Identifier
style.12=name:EOL if string is not closed,fore:clWhite,back:0x00202020,eolfilled
style.13=name:Verbatim strings for C#,fore:clLime
style.14=name:Regular expressions,fore:0x00FF32C0
style.15=name:Doc Comment Line
style.16=name:User-defined keywords,fore:0x00CCCC00
style.17=name:Comment keyword,fore:clLime
style.18=name:Comment keyword error,fore:clRed
style.19=name:Global classes and typedefs

CommentBoxStart=/*
CommentBoxEnd=*/
CommentBoxMiddle=*
CommentBlock=//
CommentStreamStart=/*
CommentStreamEnd=*/
AssignmentOperator==
EndOfStatementOperator=;
